Subject: Trainer Candidate - Abbas Qumber
From: Abbas Qumber <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Sat, 12 Nov 2022 06:46:23 -0500

| | Tech Support Test

Name | Abbas Qumber
E-mail | [email-masked]
Phone Number | (+91) 9958530470
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Delhi-NCR

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Teleperformance | Quality Assurance Supervisor | 1-May-2022 | 15 LPA
Previous Employer 1 | TechMahindra | Sr. Quality Analyst | 17-Dec-2018 | 2LPA
Previous Employer 2 | HCL Technologies | Quality Analyst (PIC) | Aug-2017 | 1LPA

If Selected, how much time do you need to join? | Immediately
Please briefly describe your work experience specifically in Quality? | I have 7+ Years of relevant experience in the customer support industry as a training and quality supervisor handling 9+ native-speaking languages from 7 different countries.
Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | Yes

Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team

I implemented the six sigma- green belt project while working in Teleperformance to meet the client's contractual agreement as we could not achieve the target of AHT in one of our technical support projects for the Southeast Asia market.

and another Lean Six Sigma- Yellow belt project in HCL and implemented TOS- Time optimization System to increase productivity and remove the waste from E-commerce projects.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

A good customer will give you customer satisfaction and positive results as NPS/ CSAT.

Great customer gives you client satisfaction like new business, upgrades, and renewals.

What according to you makes you a good candidate for this position? | I will bring my 7+ years of experience into the customer service industry and handle 9 different countries' customers and employees while working on Ecommerce, Technical support, and social media projects.
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |